@charset "utf-8";
/* CSS Document */
.center{ width:960px; margin:0 auto; background:#fff;}

.center .bread{ display:block; width:100%; text-align:left; padding:80px 0 70px 0;}
.center .mand{ display:block; width:100%; text-align:left; padding-bottom:10px;}
body{ background:#fff;}
/*产品页面*/
.annotation{ color:#999999; font:normal 16px "microsoft yahei"; display:block; width:100%; text-align:center; padding-top:20px;}

.max_uct{  width:100%; padding:22px 0 100px 0;}
.max_uct .mand{ text-align:center;}
.max_pacu{ width:100%; height:640px; background:url(../images/product/9.png) center no-repeat; margin-top:35px;}
.max_pacu ul li{ width:320px; height:320px; float:left; text-align:center; }
.max_pacu ul li a{ color:#8c542a;}
.max_pacu ul li span{ display:block; font:bold 35.73px "microsoft yahei"; padding-top:5px;}
.max_pacu ul li em{ display:block; font:normal 23.82px "BlockBECondensed";}
.max_pacu ul li img{ padding-top:15px;}
.max_pacu ul  a{ color:#569900;}
.max_pacu ul .cu_one img{ padding-top:15px;}
/*
.max_pacu ul .cu_one a{ color:#569900;}
*/
.max_pacu ul .cu_one span{ padding-top:5px;}
.max_pacu ul .cu_two img{  padding-top:15px;}
/*
.max_pacu ul .cu_two a{ color:#722d7e;}
*/
.max_pacu ul .cu_two span{ padding-top:5px;}
.max_pacu ul .cu_thr img{ padding-top:15px;}
/*
.max_pacu ul .cu_thr a{ color:#ad1629;}
*/
.max_pacu ul .cu_thr span{ padding-top:5px;}
.max_pacu ul .cu_fou img{ padding-top:15px;}
/*
.max_pacu ul .cu_fou a{ color:#ed7801;}
*/
.max_pacu ul .cu_fou span{ padding-top:5px;}
.max_pacu ul .cu_fov img{  padding-top:15px;}
/*
.max_pacu ul .cu_fov a{ color:#1e54b7;}
*/
.max_pacu ul .cu_fov span{ padding-top:5px;}


.max_pacu ul .cu_sev img{  padding-top:15px;}
/*.max_pacu ul .cu_sev a{ color:#6e351a;}*/
.max_pacu ul .cu_sev span{ padding-top:5px;}

.min-nav{ width:750px; padding-left:210px; margin:-2px auto 0 auto;}
.min-nav a{ display:inline-block; width:90px; height:27px; text-align:center; font:bold 14px/27px "microsoft yahei"; color:#000;}
.min-nav a:hover{ background:#5a291a; color:#fff;}
.min-nav a.cur{ background:#5a291a; color:#fff;}

.king{ display:block; width:289px; height:95px; background:url(../images/product/1.png) center no-repeat; margin:40px auto 0 auto;}
.treme{ display:block; width:100%; height:60px; background:#66260b; text-align:center; margin-top:30px;}
.treme-tw{ background:#e70012; margin-top:70px;}
.treme-th{ background:#f58220; margin-top:70px;}
.treme img{padding-top:16px;  }
.treme>h1{color:white;line-height: 60px;font-size:32px;font-family:microsoft yahei}



.product-one{ width:100%; background:url(../images/product/3.png) center no-repeat;margin-top:40px;}
.product-one table tr td{  width:316px; height:316px; text-align:center;  padding-right:6px;  display:table-cell; vertical-align:middle; position:relative;}
.product-one table tr td i{color:#000; font:bold 18px "microsoft yahei"; display:block; padding-top:20px;}
.product-one table tr td p{color:#000; font:bold 24px "microsoft yahei";}
.product-one table tr td em{color:#000; font:normal 14px "BlockBECondensed"; text-transform:uppercase; display:block;}




.prd{ background:url(../images/product/3f.png) left top no-repeat;}

.break{ width:100%; padding-top:30px; background:url(../images/product/3.png) right center no-repeat;margin-top:20px; padding-top:30px;}
.break table tr td{  width:316px; height:316px; text-align:center;  padding-right:6px;  display:table-cell; vertical-align:middle; position:relative; background:url() right center no-repeat;}
.break table tr td i{color:#000; font:bold 18px "microsoft yahei"; display:block; padding-top:20px;}
.break table tr td p{color:#000; font:bold 24px "microsoft yahei";}
.break table tr td em{color:#000; font:normal 14px "BlockBECondensed"; text-transform:uppercase; display:block;}


.break_four{ width:100%; padding-top:30px; background:url(../images/product/a3.png) right center no-repeat;margin-top:20px; padding-top:30px;}
.break_four table tr td{  width:316px; height:316px; text-align:center;  padding-right:6px;  display:table-cell; vertical-align:middle; position:relative; background:url() right center no-repeat;}
.break_four table tr td i{color:#000; font:bold 18px "microsoft yahei"; display:block; padding-top:20px;}
.break_four table tr td p{color:#000; font:bold 24px "microsoft yahei";}
.break_four table tr td em{color:#000; font:normal 14px "BlockBECondensed"; text-transform:uppercase; display:block;}

.break_five{ width:100%; padding-top:30px; background:url(../images/product/a4.png) right center no-repeat;margin-top:20px; padding-top:30px;}
.break_five table tr td{  width:316px; height:316px; text-align:center;  padding-right:6px;  display:table-cell; vertical-align:middle; position:relative; background:url() right center no-repeat;}
.break_five table tr td i{color:#000; font:bold 18px "microsoft yahei"; display:block; padding-top:20px;}
.break_five table tr td p{color:#000; font:bold 24px "microsoft yahei";}
.break_five table tr td em{color:#000; font:normal 14px "BlockBECondensed"; text-transform:uppercase; display:block;}

.break_six{ width:100%; padding-top:30px; background:url(../images/product/a5.png) right center no-repeat;margin-top:20px; padding-top:30px;}
.break_six table tr td{  width:316px; height:316px; text-align:center;  padding-right:6px;  display:table-cell; vertical-align:middle; position:relative; background:url() right center no-repeat;}
.break_six table tr td i{color:#000; font:bold 18px "microsoft yahei"; display:block; padding-top:20px;}
.break_six table tr td p{color:#000; font:bold 24px "microsoft yahei";}
.break_six table tr td em{color:#000; font:normal 14px "BlockBECondensed"; text-transform:uppercase; display:block;}


.break_7{ width:100%; padding-top:30px; background:url(../images/product/a6.png) right center no-repeat;margin-top:20px; padding-top:30px;}
.break_7 table tr td{  width:316px; height:316px; text-align:center;  padding-right:6px;  display:table-cell; vertical-align:middle; position:relative; background:url() right center no-repeat;}
.break_7 table tr td i{color:#000; font:bold 18px "microsoft yahei"; display:block; padding-top:20px;}
.break_7 table tr td p{color:#000; font:bold 24px "microsoft yahei";}
.break_7 table tr td em{color:#000; font:normal 14px "BlockBECondensed"; text-transform:uppercase; display:block;}


.break_8{ width:100%; padding-top:30px; background:url(../images/product/a7.png) right center no-repeat;margin-top:20px; padding-top:30px;}
.break_8 table tr td{  width:316px; height:316px; text-align:center;  padding-right:6px;  display:table-cell; vertical-align:middle; position:relative; background:url() right center no-repeat;}
.break_8 table tr td i{color:#000; font:bold 18px "microsoft yahei"; display:block; padding-top:20px;}
.break_8 table tr td p{color:#000; font:bold 24px "microsoft yahei";}
.break_8 table tr td em{color:#000; font:normal 14px "BlockBECondensed"; text-transform:uppercase; display:block;}

.break_9{ width:100%; padding-top:30px; background:url(../images/product/a8.png) right center no-repeat;margin-top:20px; padding-top:30px;}
.break_9 table tr td{  width:316px; height:316px; text-align:center;  padding-right:6px;  display:table-cell; vertical-align:middle; position:relative; background:url() right center no-repeat;}
.break_9 table tr td i{color:#000; font:bold 18px "microsoft yahei"; display:block; padding-top:20px;}
.break_9 table tr td p{color:#000; font:bold 24px "microsoft yahei";}
.break_9 table tr td em{color:#000; font:normal 14px "BlockBECondensed"; text-transform:uppercase; display:block;}


.break_four_1{ width:100%; padding-top:30px; background:url(../images/product/b1.png) right center no-repeat;margin-top:20px; padding-top:30px;
    background-size:100% 100%;}
.break_four_1 table tr td{  width:237px; height:237px; text-align:center;  padding-right:4px;  display:table-cell; vertical-align:middle; position:relative; background:url() right center no-repeat;}
.break_four_1 table tr td i{color:#000; font:bold 13px "microsoft yahei"; display:block; padding-top:20px;}
.break_four_1 table tr td p{color:#000; font:bold 18px "microsoft yahei";}
.break_four_1 table tr td em{color:#000; font:normal 10px "BlockBECondensed"; text-transform:uppercase; display:block;}
.break_four_1 table tr td image{width: 75%}


.break_four_2{ width:100%; padding-top:30px; background:url(../images/product/b2.png) right center no-repeat;margin-top:20px; padding-top:30px;
    background-size:100% 100%;}
.break_four_2 table tr td{  width:237px; height:237px; text-align:center;  padding-right:4px;  display:table-cell; vertical-align:middle; position:relative; background:url() right center no-repeat;}
.break_four_2 table tr td i{color:#000; font:bold 13px "microsoft yahei"; display:block; padding-top:20px;}
.break_four_2 table tr td p{color:#000; font:bold 18px "microsoft yahei";}
.break_four_2 table tr td em{color:#000; font:normal 10px "BlockBECondensed"; text-transform:uppercase; display:block;}
.break_four_2 table tr td image{width: 75%}


.break_four_3{ width:100%; padding-top:30px; background:url(../images/product/b3.png) right center no-repeat;margin-top:20px; padding-top:30px;
    background-size:100% 100%;}
.break_four_3 table tr td{  width:237px; height:237px; text-align:center;  padding-right:4px;  display:table-cell; vertical-align:middle; position:relative; background:url() right center no-repeat;}
.break_four_3 table tr td i{color:#000; font:bold 13px "microsoft yahei"; display:block; padding-top:20px;}
.break_four_3 table tr td p{color:#000; font:bold 18px "microsoft yahei";}
.break_four_3 table tr td em{color:#000; font:normal 10px "BlockBECondensed"; text-transform:uppercase; display:block;}
.break_four_3 table tr td image{width: 75%}



.break_four_4{ width:100%; padding-top:30px; background:url(../images/product/b4.png) right center no-repeat;margin-top:20px; padding-top:30px;
    background-size:100% 100%;}
.break_four_4 table tr td{  width:237px; height:237px; text-align:center;  padding-right:4px;  display:table-cell; vertical-align:middle; position:relative; background:url() right center no-repeat;}
.break_four_4 table tr td i{color:#000; font:bold 13px "microsoft yahei"; display:block; padding-top:20px;}
.break_four_4 table tr td p{color:#000; font:bold 18px "microsoft yahei";}
.break_four_4 table tr td em{color:#000; font:normal 10px "BlockBECondensed"; text-transform:uppercase; display:block;}
.break_four_4 table tr td image{width: 75%}



.break_four_5{ width:100%; padding-top:30px; background:url(../images/product/b5.png) right center no-repeat;margin-top:20px; padding-top:30px;
    background-size:100% 100%;}
.break_four_5 table tr td{  width:237px; height:237px; text-align:center;  padding-right:4px;  display:table-cell; vertical-align:middle; position:relative; background:url() right center no-repeat;}
.break_four_5 table tr td i{color:#000; font:bold 13px "microsoft yahei"; display:block; padding-top:20px;}
.break_four_5 table tr td p{color:#000; font:bold 18px "microsoft yahei";}
.break_four_5 table tr td em{color:#000; font:normal 10px "BlockBECondensed"; text-transform:uppercase; display:block;}
.break_four_5 table tr td image{width: 75%}



.break_two{background:url(../images/product/9.png) no-repeat; }

.break_thr {background:none;}
.break_thr  table tr td{background:url(../images/product/14.png) right center no-repeat;}

/*.product-one table tr td img{
		transition:All 0.4s ease-in-out;
		-webkit-transition:All 0.4s ease-in-out;
		-moz-transition:All 0.4s ease-in-out;
		-o-transition:All 0.4s ease-in-out;
		}
.product-one table tr td:hover img{
	transform:scale(1.07);
	-webkit-transform:scale(1.07);
	-moz-transform:scale(1.07);
	-o-transform:scale(1.07);
	-ms-transform:scale(1.07);
	}*/
.product-one table tr td:hover i{color:#66260b;}
.product-one table tr td:hover p{color:#66260b;}
.product-one table tr td:hover em{color:#66260b;}

.product-thre table tr td:hover i{color:#e70012;}
.product-thre table tr td:hover p{color:#e70012;}
.product-thre table tr td:hover em{color:#e70012;}

.product-two table tr td:hover i{color:#f58220;}
.product-two table tr td:hover p{color:#f58220;}
.product-two table tr td:hover em{color:#f58220;}


.product-two{ background:url(../images/product/9.png) center no-repeat; height:643px;}
.fire{ width:100%; padding:100px 0 60px 0;}



/*产品详情页*/
.Wheels{ width:100%; height:450px; background:url(../images/index/25.jpg) center no-repeat;}
.Wheels .eels{ width:780px; margin:0 auto; background:url(../images/index/07.png) center 40px no-repeat;}
.Wheels .eels .eels_sc{ width:295px; background:url(../images/index/05.png) center 66px no-repeat; height:450px; text-align:center; float:left; position:relative;}
.Wheels .eels .eels_sc i{ display:block; position:absolute; height:2px; background:#ed7801;left:160px;}
/*@-webkit-keyframes widthon{
	0%{ width:10px;}
	100%{width:17px;}
	}
@-o-keyframes widthon{
	0%{ width:10px;}
	100%{width:17px;}
	}
@-ms-keyframes widthon{
	0%{ width:10px;}
	100%{width:17px;}
	}
@-moz-keyframes widthon{
	0%{ width:10px;}
	100%{width:17px;}
	}
@keyframes widthon{
	0%{ width:10px;}
	100%{width:17px;}
	}

@-webkit-keyframes widthtw{
	0%{ width:15px;}
	100%{width:30px;}
	}
@-o-keyframes widthtw{
	0%{ width:15px;}
	100%{width:30px;}
	}
@-ms-keyframes widthtw{
	0%{ width:15px;}
	100%{width:30px;}
	}
@-moz-keyframes widthtw{
	0%{ width:15px;}
	100%{width:30px;}
	}
@keyframes widthtw{
	0%{ width:15px;}
	100%{width:30px;}
	}*/
.Wheels .eels .eels_sc .ti-on{ width:17px; top:122px;}
.Wheels .eels .eels_sc .ti-tw{ width:30px; top:127px;}
/*.Wheels .eels .eels_sc:hover .ti-on{
		animation:widthon 0.9s ease infinite;
		-moz-animation:widthon 0.9s ease infinite;
		-ms-animation:widthon 0.9s ease infinite;
		-webkit-animation:widthon 0.9s ease infinite;
		-o-animation:widthon 0.9s ease infinite;
		}
.Wheels .eels .eels_sc:hover .ti-tw{
		animation:widthtw 1s ease infinite;
		-moz-animation:widthtw 1s ease infinite;
		-ms-animation:widthtw 1s ease infinite;
		-webkit-animation:widthtw 1s ease infinite;
		-o-animation:widthtw 1s ease infinite;
	}*/
.Wheels .eels .eels_sc a{ display:inline-block; width:192px; height:51px; background:url(../images/index/06.png) center no-repeat; color:#fff; font:bold 18px/51px "microsoft yahei"; margin-top:260px;}

.Wheels .eels .eels_sc p{color:#fff; font:normal 14px "microsoft yahei"; padding-top:40px;}
.Wheels .eels .eels_fs{ width:350px; height:450px; background:url(../images/index/04.png) center 65px no-repeat; float:right; position:relative;}

.Wheels .eels .eels_fs i{ display:block; width:97px; height:66px; position:absolute; background:url(../images/index/wg.png) center no-repeat; left:50%; margin-left:-48px; top:65px;}
.Wheels .eels .eels_fs ul li em{ display:block;}
.Wheels .eels .eels_fs ul .em-o em{ width:68px; height:68px; background:url(../images/index/08.png) center 12px no-repeat;}
.Wheels .eels .eels_fs ul .em-o:hover p{color:#ed7801;}

.Wheels .eels .eels_fs ul .em-t em{ width:68px; height:68px; background:url(../images/index/09.png) center 12px no-repeat; margin:0 auto;}
.Wheels .eels .eels_fs ul .em-t:hover p{color:#ed7801;}
.Wheels .eels .eels_fs ul .em-h em{ width:80px; height:68px; background:url(../images/index/10f.png) center  no-repeat;background-position-x: 20px;}
.Wheels .eels .eels_fs ul .em-h:hover p{color:#ed7801;}

.eels_fs ul{ padding-top:255px;}
.eels_fs ul li{ float:left; text-align:center;  margin-right:34px; cursor:pointer;
}
/*.eels_fs ul li img{
	transition:All 0.4s ease-in-out;
    -webkit-transition:All 0.4s ease-in-out;
    -moz-transition:All 0.4s ease-in-out;
    -o-transition:All 0.4s ease-in-out;
	}*/

.eels_fs ul li p{color:#fff; font:bold 18px "microsoft yahei"; padding-top:15px;}
.eels_fs span{ font:normal 12px "microsoft yahei";color:#fff; display:block; text-align:center; padding-top:20px;}
/*.eels_fs ul li:hover img{
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	-ms-transform:scale(1.1);

	}*/
.eels_fs ul li:hover p{color:#ef7800;}

.banner_center .series{ color:#5a291a; font:bold 30px "microsoft yahei";top:90px;}

.banner{ width:100%; height:664px; background:url(../images/product/22.png) center no-repeat;}
.banner_center{ width:960px; height:530px; padding-top:135px; margin:0 auto;  position:relative; overflow:hidden;}

.banner_center .Crown{  font:bold 40px "microsoft yahei"; color:#5a291a;  text-transform:uppercase; width:auto;}
/*.banner_center .crown-t{ left:300px; top:10px;}*/
.banner_center .crown-f{display:block;font:bold 20px "microsoft yahei"; color:#5a291a; text-transform:uppercase;}
.banner_center .describe{  color:#3d3c3a; font:bold 14px/20px "microsoft yahei";  width:400px; height:318px; overflow:hidden;}
.banner_center .describe a{ display:inline-block; margin:30px 30px 0 0;}
.banner_center .describe .order{ display:block; width:155px; height:51px; background:url(../images/product/18.png) center no-repeat; text-align:right; color:#fff; font:bold 18px/51px "microsoft yahei"; padding-right:35px; margin-top:30px;}


.banner_center .describe .gungd{ width:40px; height:40px;}
.banner_center .describe .doub{ background:url(../images/product/15.png) center no-repeat; left:0px; bottom:0px;}
.banner_center .describe .weixin{background:url(../images/index/09.png) center no-repeat;  background-size:auto 80%;}
.banner_center .describe .weib{background:url(../images/index/08.png) center no-repeat; left:80px; bottom:80px; background-size:auto 80%;}

.deham{ width:500px;  position:absolute; right:0; top:162px; overflow:hidden;}
.deham p{ color:#000; font:normal 12px "microsoft yahei"; padding-top:20px;}
.deham span{ display:block; width:81px; height:73px; background:url(../images/product/21.png) center no-repeat; position:absolute; right:0; top:0px;}

.love{ width:100%; padding:70px 0 100px 0;}
.love .maybe{ display:block; width:370px; height:84px; background:url(../images/product/13.png) center no-repeat; margin:0 auto 0 auto; font:bold 36px/84px "microsoft yahei"; text-align:center; color:#fff;}

.love table{ padding:40px 0 0 10px;}
.love table tr td{  width:322px; height:316px; text-align:center;    display:table-cell; vertical-align:middle; background:url(../images/product/14.png) center right no-repeat;}
.love table tr td i{color:#000; font:bold 18px "microsoft yahei"; display:block; padding-top:20px;}
.love table tr td p{color:#000; font:bold 24px "microsoft yahei";}
.love table tr td em{color:#000; font:normal 14px "BlockBECondensed"; text-transform:uppercase; display:block;}

/*.love table tr td img{
		transition:All 0.4s ease-in-out;
		-webkit-transition:All 0.4s ease-in-out;
		-moz-transition:All 0.4s ease-in-out;
		-o-transition:All 0.4s ease-in-out;
		}
.love table tr td:hover img{
	transform:scale(1.07);
	-webkit-transform:scale(1.07);
	-moz-transform:scale(1.07);
	-o-transform:scale(1.07);
	-ms-transform:scale(1.07);
	}*/

/*优惠券*/

/*优惠券*/
.tomato{ width:100%; height:630px; background:url(../images/1.png) left bottom;  padding-top:60px;}
.tomato .to_img{ width:100%; /* background:url(../images/2.png) center no-repeat; */ height:630px;}
.tomato .to_img span{ display:block; width:1000px; height:550px; margin:0 auto; }
.tomato .to_img span img{ width:100%; height:100%;}





.dunt_o{ width:1000px; margin:0 auto;  padding:60px 0 10px 0; background:url(../images/discount/1111.jpg) left bottom no-repeat;}
.dunt_o ul li{ width:321px;  float:left; margin:0 18px 15px 0; text-align:center;}
.dunt_o ul li a{ display:inline-block; width:120px; height:30px; border:1px solid #ed7801; color:#ed7801; font:normal 14px/30px "microsoft yahei";}
.dunt_o ul li img{ width:100%; height:100%; padding-bottom:15px;}
.dunt_t{ padding-top:40px;}

/*加入我们*/
.me{ width:100%;  text-align:center; padding-bottom:45px; background:url(../images/about/2.png) 750px 2px no-repeat;}
.me h3{color:#414040; font:bold 36px "microsoft yahei"; padding-bottom:30px;}
.me p{color:#4e4e4e; font:normal 21px "microsoft yahei"; }


.figure{ width:100%; padding-bottom:45px;}
.figure ul li{ float:left; width:306px; padding-top:5px; height:248px; background:url(../images/about/11.png) left center no-repeat; text-align:center; margin-right:20px;}
.figure ul li img{ width:298px; height:243px;}

.position{ width:100%; padding-bottom:70px;}
.position .mand{ display:block; width:100%; text-align:left; padding-bottom:10px;}
.position .invite{ width:100%; height:33px; background:#ef7800 url(../images/about/12.jpg) 110px center no-repeat;}
.position .invite span{ display:block; float:left; color:#FFF; font:bold 18px/33px "microsoft yahei"; width:110px; text-align:center;}
.position .invite em{ display:block; float:left;  color:#FFF; font:bold 18px/33px "microsoft yahei"; width:575px; padding-left:260px;}

.position table{ background:#ef7800; width:100%;}
.position table tr td{ background:#fff; height:33px; width:100%;}
.position table tr td span{ font:bold 16px/33px "microsoft yahei"; color:#2e2e2e; padding:0 15px 0 15px; text-align:center;}
.position table tr td em{ font:normal 16px/33px "microsoft yahei"; color:#2e2e2e; cursor:pointer; margin-left:0px;}

.position .need{ width:100%; padding-top:45px;}
.position .need ul li span{font:bold 16px/25px "microsoft yahei"; color:#2e2e2e;}
.position .need ul li em{font:normal 16px/25px "microsoft yahei"; color:#2e2e2e;}

.develop{ width:100%;}
.develop span{display:block; width:100%;}
.develop .mand{  text-align:left; padding-bottom:10px;}
.develop .Trend{ height:278px; background:url(../images/about/9.png) 60px bottom no-repeat; padding-top:45px; position:relative;}
.develop .Trend i{ position:absolute; color:#2c2c2c; font:bold 16px "microsoft yahei";}

.develop .Trend .Trend-one{left:61px; bottom:43px;}
.develop .Trend .Trend-two{left:165px; bottom:87px;}
.develop .Trend .Trend-thr{left:267px; bottom:128px;}
.develop .Trend .Trend-four{left:366px; bottom:160px;}
.develop .Trend .Trend-five{left:468px; bottom:190px;}
.develop .Trend .Trend-fix{left:568px; bottom:221px;}
.develop .Trend .Trend-seven{left:668px; bottom:250px;}
.develop .Trend .Trend-eight{left:768px; bottom:283px;}

.center .submit{ display:block; width:146px; height:41px; margin:95px auto 120px auto; border:0; background:url(../images/about/4-2.png) center no-repeat; cursor:pointer;}
.center .submits{ display:block; width:146px; height:41px; margin:95px auto 120px auto; border:0; background:url(../images/join/4-1.png) center no-repeat; cursor:pointer;}

.clausecc{ position:fixed; width:100%; height:100%; left:0px; top:0px; background:url(../images/restaurant/4.png); z-index:50; display:none; }
.clausecc .use{ position:absolute; width:800px; height:480px; border:3px solid #ed7801; left:50%; top:50%; margin:-240px 0 0 -400px; background:#fff;}
.clausecc .use h3{ text-align:center; font:normal 24px "microsoft yahei"; color:#ed7801; padding-top:20px;}
.clausecc .use a{ display:block; width:28px; height:28px; position:absolute; top:10px; right:5px; background:url(../images/restaurant/1.png) no-repeat;}
.clausecc .use .use_wz table{ background:#999999;}
.clausecc .use .use_wz table tr td{   font:normal 14px/30px "microsoft yahei"; background:#fff; padding:0 5px; vertical-align:middle; text-align:center;}
/*
*早餐门店弹窗
*/
.clausecc .use .use_wz{ width:95%; margin:10px auto 0 auto; height:300px;  }
.clausecc .use .use_wz p{ color:#000; font:normal 16px/23px "microsoft yahei";  padding-bottom:10px;}


.clausecc .use span{ display:inline-block; vertical-align:middle;  width:82%; margin:20px auto 0 20px;  font:normal 14px "microsoft yahei"; text-align:center; color:#ed7801;}
.clausecc .use span em{ margin-left:130px; }
.clausecc .use span em input{ margin-right:5px;}
.clausecc .us_butt{ display:block; width:140px; height:40px; background:#ed7801; text-align:center; font:normal 18px/30px "microsoft yahei"; margin:20px auto 0 auto; border:0; cursor:pointer; color:#fff;}

/*使用条款*/
.clasuse{ width:100%; padding:80px 0 120px 0;}
.clasuse .mand{ display:block; width:100%; text-align:left; padding-bottom:10px;}
.clasuse h3{font:bold 21px "microsoft yahei"; color:#414040; text-align:center; padding-top:40px;}
.clasuse dl dt{ padding:30px 0 5px 0;  font:bold 14px "microsoft yahei"; color:#2d2c2c;}
.clasuse dl dt span{  background:url(../images/clause/3.png) left 4px no-repeat; padding:0 0 0 15px;}
.clasuse dl dt p{padding:10px 0 0 15px;}
.clasuse dl dd{ font:normal 14px/20px "microsoft yahei"; color:#414040; padding-left:15px; text-indent:2em;}


/*搜索页面*/
.seek{ width:100%; padding:80px 0 120px 0;}
.seek ul { padding-top:15px;}
.seek ul li{ height:159px; border-bottom:2px solid #c9c9c9; padding:30px 85px 0 85px; display:block; clear:both; content:""; overflow:hidden;}
.seek ul li h3{color:#414040; font:bold 21px "microsoft yahei";}
.seek ul li h3 span{font:bold 12px "microsoft yahei"; float:right; padding-top:12px;}
.seek ul li p{color:#616161; font:normal 14px "microsoft yahei"; padding-top:14px;}
.seek ul li a{ color:#414040; font:normal 12px "microsoft yahei"; border-bottom:1px solid #414040; display:inline-block;  margin-top:15px;}


/*分页样式*/
.page{ width:875px; padding:40px 0 0 85px;}
.page a{ margin-top:10px; display:inline-block; width:31px; height:23px; text-align:center; color:#989696; font:normal 18px "microsoft yahei"; border-right:2px solid #c5c5c5;}
.page a.cur{color:#545454;}
.page .next{ float:right; width:152px; height:43px; background:url(../images/seek/3.png) center no-repeat; border:0; margin-top:0;}
.page .previous{ float:right; width:152px; height:43px; background:url(../images/seek/2.png) center no-repeat; border:0; margin:0 25px 0 0;}


/*新闻列表样式*/
.news{ width:100%; padding:80px 0 120px 0;}
.news ul { padding-top:15px;}
.news ul li{ height:159px; border-bottom:2px solid #c9c9c9; padding:30px 0 0 0; display:block; clear:both; content:""; overflow:hidden; position:relative;}
.news ul li span{ display:block; float:left; width:202px; height:135px;}
.news ul li span img{width:202px; height:135px;}
.news ul li em{ display:block; float:left; padding-left:50px;}
.news ul li em h3{color:#414040; font:bold 21px "microsoft yahei";}
.news ul li em p{color:#616161; font:normal 14px "microsoft yahei"; padding-top:14px; width:707px;}
.news ul li em i{ display:block; font:bold 12px "microsoft yahei";  padding-top:6px;}
.news ul li a{ position:absolute; right:0; bottom:21px; color:#414040; font:normal 12px "microsoft yahei"; border-bottom:1px solid #414040;}

/*分页样式*/
.page_two{ width:100%; text-align:center; padding-top:100px;}
.page_two a{ display:inline-block;}
.page_two .next{ width:152px; height:43px; background:url(../images/seek/3.png) center no-repeat; border:0; margin-top:0;}
.page_two .previous{ width:152px; height:43px; background:url(../images/seek/2.png) center no-repeat; border:0; margin:0 25px 0 0;}

/*新闻详情*/
.details{ width:897px; padding-top:40px ;position:relative; margin:0 auto;}
.details h3{ color:#414040; font:bold 21px "microsoft yahei"; text-align:center; padding-bottom:20px;}
.details .time{ position:absolute; font:bold 12px "microsoft yahei"; right:0; top:53px;}
.details p{color:#616161; font:normal 14px "microsoft yahei"; padding-bottom:15px; text-indent:2em;}
.details img{ margin-bottom:15px;}

/*加盟*/
.join{ width:100%;  width:960px; margin:0 auto; padding:80px 0 0 0; }
.join ul li{ padding:30px 85px 40px 85px;  background:url(../images/join/2.png) left bottom no-repeat;}
.join ul li h3{color:#414040; font:bold 21px "microsoft yahei";}
.join ul li em{ display:block; font-size:14px;}
.join ul li p{ color:#2d2c2c; font:normal 14px "microsoft yahei"; padding-top:14px;}
.join ul li p i{ font:bold 14px "microsoft yahei"; color:#2d2c2c}
.join dl dt{ padding:30px 0 5px 0;  font:bold 14px "microsoft yahei"; color:#2d2c2c;}
.join dl dt span{  background:url(../images/clause/3.png) left 4px no-repeat; padding:0 0 0 15px;}
.join dl dt p{padding:5px 0 0 15px;}
.join .submit{ width:146px; height:41px; display:block; margin:45px auto 0 auto; border:0; cursor:pointer; background:url(../images/join/4.png) center no-repeat;}

/*加入申请表单*/
.table{ width:100%; height:1630px; background:url(../images/join/7.jpg) center no-repeat; margin-top:-3px; padding-top:80px;}
.table .mand{ display:block; width:780px; text-align:left; padding-bottom:25px; margin:0 auto;}
.table_ce{ width:731px; height:1521px; background:url(../images/join/8.png) left top no-repeat; margin:0 auto; padding:25px 0 0 50px;}
.table_ce span{font:normal 14px "microsoft yahei"; color:#000;}
.table_ce table { padding-top:15px;}
.table_ce table tr td{font:bold 14px "microsoft yahei";color:#000; position:relative;padding-top:4px;padding-bottom:4px;}
.table_ce table tr td label{ margin-right:20px;}
.table_ce table tr td .bx{ position:absolute; left:0px; top:0px; color:red;}
.table_ce table tr td em{ display:block; width:77%; height:1px; background:#b0c661; position:absolute; right:0; top:11px;}
.table_ce table tr td i{ padding-left:14px;}
.table_ce table tr .inputk{ padding-right:40px; font-weight:normal; line-height:14px;}
.table_ce table tr td .checkbox{ margin-right:2px; width:14px; height:14px;}
.table_ce table tr td .select{ width:180px; height:23px; border:1px solid #abadb2;}
.table_ce table tr td .text{  width:171px; height:23px; border:1px solid #abadb2; padding-left:5px; margin-right:5px;}
.table_ce table tr td .yzm{ width:100px; height:23px; border:1px solid #abadb2; padding-left:5px; margin-right:5px;}
/*.table_ce table tr td .kbq{ font:normal 14px/23px "microsoft yahei"; color:#000; border-bottom:1px solid #000; margin-left:80px;}*/
.table_ce table tr td .kbq{ font:normal 14px/23px "microsoft yahei"; color:#000; border-bottom:1px solid #000;position:absolute;right:70px;top:10px;}
.table_ce table tr td .yzm_img{ display:inline-block; position:absolute; left:119px; top:3px;}
.table_ce table tr td textarea{ width:637px; height:100px; resize:none; padding:5px;}
.table_ce table tr td p{ text-align:right; font:normal 12px "microsoft yahei";}
.table_ce .affirm{ margin:30px 0 0 0;}
/*.table_ce .affirm{ padding:30px 0 0 0;}*/
.table_ce .affirm .submit{width:180px; height:51px;  border:0; cursor:pointer; background:url(../images/join/13.png) center no-repeat; margin-right:20px;}
.table_ce .affirm .reset{ width:180px; height:51px;  border:0; cursor:pointer; background:url(../images/join/9.png) center no-repeat;}

.Prompt{ position:fixed; left:0; top:0; width:100%; height:100%; background:url(../images/join/14.png); display:none; z-index:10;}
.Prompt .mpt{ width:400px; height:210px; position:absolute; left:50%; top:50%; margin:-105px 0 0 -200px; background:#fff;}
.Prompt .mpt span{ display:block; width:390px; height:30px; padding-left:10px;color:#565656; font:bold 16px/30px "microsoft yahei"; background:#cac9c9;}
.Prompt .mpt em{ display:block; color:#6c6c6c;  font:normal 14px "microsoft yahei"; text-align:center; padding:25px 0 15px 0;}
.Prompt .mpt p{ color:#6c6c6c;  font:normal 14px "microsoft yahei"; text-align:center; padding-bottom:15px;}
.Prompt .mpt a{ display:block; width:11px; height:14px; position:absolute; right:10px; top:8px; background:url(../images/join/15.png) center no-repeat;}

/*联系我们*/
.contact{ height:620px;}
.contact_ce{ width:780px; height:435px; margin:0 auto; background:url(../images/contact/1.png) center no-repeat; padding:30px 0 0 0;}
.contact_ce table{ padding-left:53px;}
.contact_ce table tr td{ font:bold 13px "microsoft yahei"; color:#000; padding-bottom:17px;}
.contact_ce table tr td p{text-align:right; font:normal 12px "microsoft yahei"; width:675px;}
.contact_ce table tr td textarea{ width:660px; height:118px; resize:none; padding:5px;}
.contact_ce table tr td p{text-align:right; font:normal 12px "microsoft yahei";}
.contact_ce table tr td .submit{width:180px; height:51px;  border:0; cursor:pointer; background:url(../images/join/13.png) center no-repeat; margin-right:20px;}
.contact_ce table tr td .reset{ width:180px; height:51px;  border:0; cursor:pointer; background:url(../images/join/9.png) center no-repeat;}
.contact_ce table tr td em{ font:normal 14px "microsoft yahei"; color:#000;}

/*餐厅地图*/
.restaurant{ width:100%; margin-top:-3px;}
.restaurant .map{ width:100%; height:613px; background:url(../images/restaurant/1.jpg) center no-repeat; position:relative;}
.restaurant .map .hunt{text-align:right; padding-top:25px; position:absolute; top:10px; z-index:10; right:40px; top:10px;}
.map .hunt .text{ width:282px; border:1px solid #ee7a00; border-right:0; height:40px; padding-left:10px; color:#ee7a00; font-size:14px;}
.map .hunt .button{ width:67px; height:42px; background:url(../images/restaurant/8.jpg) center no-repeat; border:0; cursor:pointer; margin-left:-5px;}
/*.restaurant .map .hunt .butt{ width:100px; height:40px; font:normal 16px/40px "microsoft yahei";background-image:url(../images/restaurant/btn_map_bg.png); background:#ee7a00; color:#fff; cursor:pointer; border:0px;}*/
.restaurant .map .hunt .butt{ width:100px; height:40px; font:normal 16px/40px "microsoft yahei";background-image:url(../images/restaurant/btn_map_bg.png); background-color:#ee7a00;color:#fff;cursor:pointer; border:0px;}

/*地图下面地址列表*/
.site ul li{ height:165px; background:url(../images/restaurant/5.png) left bottom no-repeat; padding-top:40px; float:left;}
.site ul li { float:left; width:480px; padding-left:20px;}
.site ul li  span{ float:left; display:block; width:51px; height:65px; background:url(../images/restaurant/6.png) center no-repeat; text-transform:Uppercase; font:normal 45px/50px "BlockBECondensed"; color:#fff; text-align:center; cursor:pointer;}
.site ul li  dl{ float:left; padding-left:10px; width:410px;}
.site ul li  dl dd{color:#404040; font:bold 16px "microsoft yahei"; padding-bottom:15px;}


.restaurant .site{ width:1000px; margin:0 auto;}
.site ul li{ height:165px; background:url(../images/restaurant/5.png) left bottom no-repeat; padding-top:40px;}
.site ul li .sign{ float:left; width:480px; padding-left:20px;}
.site ul li .sign span{ float:left; display:block; width:51px; height:65px; background:url(../images/restaurant/6.png) center no-repeat; text-transform:Uppercase; font:normal 45px/50px "BlockBECondensed"; color:#fff; text-align:center;}
.site ul li .sign dl{ float:left; padding-left:10px; width:410px;}
.site ul li .sign dl dd{color:#404040; font:bold 16px "microsoft yahei"; padding-bottom:15px;}

/*地图分页样式*/
.page_th{ width:100%; position:relative; text-align:center;}
.page_th li{ display:inline-block; background:none; width:auto; float:none; padding:40px 0 40px 0; height:auto;}
.page_th li span{ background:none; color:#404040; font:normal 25px "BlockBECondensed"; float:none; display:inline-block; width:auto; height:auto;}
.page_th a{display:inline-block;color:#404040; font:bold 18px "microsoft yahei"; padding:10px;  vertical-align:middle;}
.page_th a.active{color:#ef7800;}
.page_th span{color:#404040; font:normal 25px "BlockBECondensed"; top:34px; right:70px; display:inline-block; vertical-align:middle;}
.page_th span em{padding:0 8px 0 8px;}
.page_th .next{ display:inline-block;vertical-align:middle;}
.page_th .perat{ display:inline-block;vertical-align:middle;}


/*地址弹出框样式*/
.choice{ position:fixed; left:0; top:0; width:100%; height:100%; background:url(../images/restaurant/4.png); z-index:10; display:none;}
.choice .ice_bg{ width:894px; position:absolute;  left:50%; top:8%;  margin:0 0 0 -440px; background:url(../images/restaurant/ice_bg.png); padding-bottom:4px;}
.choice .ice{ width:889px; background:#fff; border:1px solid #999999; padding-bottom:10px;}
.choice .ice span{ display:block; width:157px; height:46px; background:url(../images/restaurant/2.png) no-repeat; margin:17px auto 10px auto;}
.choice .guanbi{ position:absolute; display:block; width:28px; height:28px; background:url(../images/restaurant/1.png) center no-repeat; right:25px; top:27px;}
.choice .region{  margin:0 auto; padding:2px 0 0 50px;}
.choice .region i{ display:block; float:left; font:normal 12px "microsoft yahei";  color:#8d8d8d; width:80px; text-align:right; padding-right:10px;}
.choice .region ul{ float:left; width:739px; padding-left:10px;}
.choice .region ul li { float:left; width:100px; font:normal 12px "microsoft yahei"; padding-bottom:4px; }
.choice .region ul li a{ color:#282828;}

/*外卖弹出框样式*/
.wm_choice {background: rgba(0, 0, 0, 0) url("../images/restaurant/4.png") repeat scroll 0 0;display: none;height: 100%;left: 0;position: fixed;top: 0;width: 100%;z-index: 1000;}
.wm_choice .ice {background: rgba(0, 0, 0, 0) url("../images/restaurant/3.png") no-repeat scroll 0 0;height: 409px;left: 50%;margin: -204px 0 0 -444px;position: absolute;top: 50%;width: 889px;}
.wm_choice .ice span {display: block;height: 50px;margin: 27px auto 40px;;width: 180px;}
.wm_choice .ice ul {margin: 0 auto;width: 822px;}
.wm_choice .ice ul li {border-bottom: 1px solid #d3d3d3;color: #000;font:18px/36px "microsoft yahei";width: 797px;margin:20px 0px 20px 0px;padding-bottom:20px; text-align:center;}
.wm_choice .ice ul li:last-child{border:none;}
.wm_choice .ice ul li em {cursor: pointer;margin-right: 65px;}
.wm_choice a {background: rgba(0, 0, 0, 0) url("../images/restaurant/1.png") no-repeat scroll center center;display: block;height: 48px;position: absolute;right: 25px;top: 27px;width: 48px;}

/*关于汉堡王*/
.china{ width:100%; height:650px; overflow:hidden;}
.slider{width:100%;min-width:980px;height:735px;position:relative;overflow:hidden;background:#fff;text-align:center; padding:30px 0 0;}
.slider .bd{width:980px;position:absolute;left:50%;margin-left:-490px}
.slider .bd li{width:980px;overflow:hidden;}

.slider .bd li img{display:block;width:980px;height:550px;}

.slider .bd li span{ display:block; text-align:center; color:#2c2b2b; font:bold 18px "microsoft yahei"; padding:40px 0 15px 0;}
.slider .bd li p{color:#878787; font:normal 14px "microsoft yahei"; text-align:center;}
.slider .tempWrap{overflow:visible !important}
.slider .tempWrap ul{margin-left:-980px !important;}
.slider .hd{position:absolute;width:100%;left:0;z-index:1;height:8px;bottom:20px;text-align:center;}
.slider .hd li{display:inline-block;*display:inline;zoom:1;width:8px;height:8px;line-height:99px;overflow:hidden;background:url(images/slider-btn.png) 0 -10px no-repeat;margin:0 5px;cursor:pointer;filter:alpha(opacity=60);opacity:0.6;}
.slider .hd li.on{background-position:0 0;filter:alpha(opacity=100);opacity:1;}
.slider .pnBtn{position:absolute;z-index:1;top:0;width:100%;height:335px;cursor:pointer;}
.slider .prev{left:-50%;margin-left:-490px;}
.slider .next{left:50%;margin-left:490px;}
.slider .pnBtn .blackBg{display:block;position:absolute;left:0;top:30px;width:100%;height:550px;background:#fff;filter:alpha(opacity=50);opacity:0.5;}
.slider .pnBtn .arrow{position:absolute;top:650px;z-index:1;width:20px;height:36px;}
.slider .pnBtn .arrow:hover{filter:alpha(opacity=60);opacity:0.6;}
.slider .prev .arrow{right:-45px;background:url(../images/aboutChina/1.png) no-repeat;}
.slider .next .arrow{left:-50px;background:url(../images/aboutChina/2.png) no-repeat;}




.slider1{width:100%;min-width:980px;height:600px;position:relative;overflow:hidden;text-align:center; padding:30px 0 0;}
.slider1 .bd{width:980px;position:absolute;left:50%;margin-left:-490px}
.slider1 .bd li{width:980px;overflow:hidden;}

.slider1 .bd li img{display:block;width:980px;height:550px;}

.slider1 .bd li span{ display:block; text-align:center; color:#2c2b2b; font:bold 18px "microsoft yahei"; padding:40px 0 15px 0;}
.slider1 .bd li p{color:#878787; font:normal 14px "microsoft yahei"; text-align:center;}
.slider1 .bd li {z-index:50;}

.slider1 .tempWrap{overflow:visible !important}
.slider1 .tempWrap ul{margin-left:-980px !important;}
.slider1 .hd{position:absolute;width:100%;left:0;z-index:100;height:8px;bottom:20px;text-align:center;}
.slider1 .hd li{z-index:50;display:inline-block;*display:inline;zoom:1;width:8px;height:8px;line-height:99px;overflow:hidden;background:url(images/slider1-btn.png) 0 -10px no-repeat;margin:0 5px;cursor:pointer;filter:alpha(opacity=60);opacity:0.6;}
.slider1 .hd li.on{background-position:0 0;filter:alpha(opacity=100);opacity:1;}
.slider1 .pnBtn{position:absolute;top:0;width:100%;cursor:pointer;z-index:60;}
.slider1 .prev{left:-50%;margin-left:-490px;}
.slider1 .next{left:50%;margin-left:490px;}
.slider1 .pnBtn .blackBg{display:block;position:absolute;left:0;top:30px;width:100%;height:550px;background:#fff;filter:alpha(opacity=50);opacity:0.5;}
.slider1 .pnBtn .arrow{position:absolute;top:300px;z-index:1;width:50px;height:72px;}
.slider1 .pnBtn .arrow:hover{filter:alpha(opacity=60);opacity:0.6;}
.slider1 .prev .arrow{right:-75px;}
.slider1 .next .arrow{left:-60px;}


/*汉堡王是怎样炼成的*/
.Trained{ width:970px; margin:0 auto;  padding:70px 0 450px 0;}
.Trained .inherit{ width:100%; height:225px; background:url(../images/Trained/1.png) left bottom no-repeat;}
.Trained .inherit h3{ text-align:right; color:#333333; font:bold 45px "microsoft yahei";}
.Trained .inherit span{ display:block; padding:20px 0 0 295px; font:normal 14px /24px "microsoft yahei";}

.Trained .Birth{ width:100%; height:260px; background:url(../images/Trained/2.png) right center no-repeat; padding-bottom:30px;}
.Trained .Birth h3{  color:#333333; font:bold 45px "microsoft yahei"; padding-top:45px;}
.Trained .Birth span{ display:block;  font:normal 14px /24px "microsoft yahei"; width:540px; padding-top:25px;}

.Trained .global{  width:100%; height:175px; background:url(../images/Trained/3.png) left center no-repeat;}
.Trained .global h3{ text-align:right; color:#333333; font:bold 45px "microsoft yahei"; padding-top:20px;}
.Trained .global span{ display:block;  font:normal 14px /24px "microsoft yahei"; padding:10px 0 0 295px; }

.Trained .tratime{ width:100%; padding-top:40px;}
.Trained .tratime h3{ color:#333333; font:bold 45px "microsoft yahei"; }
.Trained .tratime em{ display:block; height:19px; background:url(../images/Trained/4.png) left center no-repeat; margin:20px 0 10px 0;}
.Trained .tratime ul li{ float:left; width:140px; margin-right:26px;}
.Trained .tratime ul li i{ color:#333333; font:bold 23px "microsoft yahei";}
.Trained .tratime ul li p{ width:125px; color:#333333; font:normal 12px "microsoft yahei"; }

.Trained .spread{ width:100%; height:250px; background:url(../images/Trained/5.png) right 30px no-repeat; margin-top:50px;}
.Trained .spread h3{ color:#333333; font:bold 45px "microsoft yahei"; }
.Trained .spread span{ display:block;  font:normal 14px /24px "microsoft yahei"; width:540px; }

.Trained .develop{ width:100%; padding-top:40px;}
.Trained .develop h3{ color:#333333; font:bold 45px "microsoft yahei"; }
.Trained .develop span{ display:block; width:100%; height:19px; background:url(../images/Trained/4.png) left center no-repeat; margin-top:20px;}
.Trained .develop ul li{ float:left; width:135px; margin-right:32px;}
.Trained .develop ul li i{ color:#333333; font:bold 23px "microsoft yahei";}
.Trained .develop ul li p{ width:125px; color:#333333; font:normal 12px "microsoft yahei"; }

/*下载页面*/
.favorable{ width:795px; margin:0 auto; padding:50px 0 30px 0; text-align:center;}
.favorable p{color:#ed7801; font:bold 20px "microsoft yahei"; padding:30px 0 20px 0; }
.favorable .le_button{ width:171px; height:49px;  background:url(../images/discount/5.png) center no-repeat; border:0; cursor:pointer;}

.deham img{ max-width:400px; max-height:400px;}
.slidertwo{width:100%;min-width:980px;height:775px;position:relative;overflow:hidden;background:#fff;text-align:center; padding:30px 0 0;}
.slidertwo ul li{ height:775px; background:url(../images/cooked/4.png) right center no-repeat; width:858px;}
.slidertwo .bd li img{ width:828px; height:540px; display:block; margin:5px auto 0 137px;}
.slidertwo  .pnBtn .blackBg{ height:775px;}
.slidertwo .pnBtn .arrow{ top:287px;}
.slidertwo .prev .arrow{ background:url(../images/cooked/2.png) no-repeat;right:-194px;}
.slidertwo .next .arrow{ background:url(../images/cooked/1.png) no-repeat; left:-75px;}
.slidertwo .pnBtn .arrow{ width:42px; height:65px;}
.slidertwo .bd li span{ display:block; color:#fff; font:bold 30px "microsoft yahei"; text-align:center; padding-left:135px;padding-right:20px;}
.slidertwo .bd li em{display:block; color:#fff; font:normal 20px "microsoft yahei"; text-align:center; padding:10px 15px 0 133px;}

.craft{ width:100%; height:366px; background:url(../images/cooked/5.png) center no-repeat; margin-top:30px;color:#fff;}
.craft h3{ text-align:center; font:bold 40px "microsoft yahei"; padding-top:80px; }
.craft em{ display:block; text-align:center; font:normal 23px "microsoft yahei"; padding-top:70px;}
.craft p{text-align:center; font:normal 13px "microsoft yahei"; padding-top:20px;}
/**
 * 加盟页弹窗/
 */
.clausecc{ position:fixed; width:100%; height:100%; left:0px; top:0px; background:url(../images/restaurant/4.png); z-index:50; display:none; }
.clausecc .use{ position:absolute; width:800px; height:480px; border:3px solid #ed7801; left:50%; top:50%; margin:-240px 0 0 -400px; background:#fff;}
.clausecc .use h3{ text-align:center; font:normal 24px "microsoft yahei"; color:#ed7801; padding-top:20px;}
.clausecc .use a{ display:block; width:28px; height:28px; position:absolute; top:10px; right:5px; background:url(../images/restaurant/1.png) no-repeat;}
.clausecc .use .use_wz{ width:95%; margin:10px auto 0 auto; height:300px;  }
.clausecc .use .use_wz p{ color:#000; font:normal 16px/23px "microsoft yahei";  padding-bottom:10px;}
.clausecc .use span{ display:inline-block; vertical-align:middle;  width:82%; margin:20px auto 0 20px;  font:normal 14px "microsoft yahei"; text-align:center; color:#ed7801;}
.clausecc .use span em{ margin-left:130px; }
.clausecc .use span em input{ margin-right:5px;}
.clausecc .us_butt{ display:block; width:140px; height:40px; background:#ed7801; text-align:center; font:normal 18px/30px "microsoft yahei"; margin:20px auto 0 auto; border:0; cursor:pointer; color:#fff;}
/**
 *优惠券增加幻灯片
 */
.banner{ width:100%; height:550px; margin-top:-5px; position:relative; z-index:4;}

#IndexBanner{ width:100%; height:550px; position:relative; margin:0 auto; position:relative; overflow:hidden; }
#IndexBanner .Item{ width:100%; height:550px; position:absolute; top:0; left:0; display:none;}

#IndexBanner .Button{ width:43px; height:43px; position:absolute; cursor:pointer; margin-top:-20px; }

#IndexBanner #PicNum{ position:absolute; width:960px; left:50%; margin-left:-480px; text-align:center; bottom:12px;}
#IndexBanner #PicNum li{ width:12px; height:12px; background:url(../images/index/26.png) no-repeat;  margin-right:10px; cursor:pointer;  display:inline-block;}
#IndexBanner #PicNum li.cur{  background:url(../images/index/27.png) no-repeat; }

#IndexBanner .LeftBtn{ width:44px;height:55px; background:url(../images/index/left.png) no-repeat;  left:50%; top:50%; margin:-22px 0 0 -479px;}
#IndexBanner .LeftBtn:hover{}

#IndexBanner .RightBtn{width:44px;height:55px; background:url(../images/index/right.png) no-repeat; left:50%;top:50%; margin:-22px 0 0 435px;}
#IndexBanner .RightBtn:hover{}
